<div class="" id="mobile-navbar">
  <div class="">
    <div class="">
      <nav class="navbar navbar-default" style="background: white; color: black; margin-bottom: 0px">
        <div class="container-fluid">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#">
              <img src="{{asset('bundles/kifzik/img/logo_mobile.png')}}" style="height: 22px"/>
            </a>
          </div>

          <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
              <li><a href="{{path('main_homepage')}}" class="header-link">ACCUEIL</a></li>
              <li><a href="{{path('main_decouvrir_projet')}}" class="header-link">DECOUVRIR</a></li>
              <li><a href="{{path('main_add_projet')}}" class="header-link">PROPOSER</a></li>
              <li><a href="{{path('main_kifzik_about')}}" class="header-link">KIFZIK</a></li>
              <li>
                {%if is_granted('IS_AUTHENTICATED_REMEMBERED') and app.user.roles[0] == 'ROLE_ARTISTE'%}
                <a href="{{path('main_artiste_project')}}" class="header-link">MES PROJETS</a>
                {%elseif is_granted('IS_AUTHENTICATED_REMEMBERED') and app.user.roles[0] == 'ROLE_FAN'%}
                <a href="{{path('main_mes_kifs')}}" class="header-link">MES KIFS</a>
                {%else%}
                <div class="dropdown">
                  <a href="javascript:void(0)" class="dropdown-toggle header-link" id="dropdownMenu0" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true" style="text-transform: uppercase">
                    INSCRIPTION
                    <span class="caret"></span>
                  </a>
                  <ul class="dropdown-menu" aria-labelledby="dropdownMenu0">
                    <li><a href="#">En tant que FAN</a></li>
                    <li role="separator" class="divider"></li>
                    <li><a href="{{path('artiste_user_registration')}}">En tant que ARTISTE</a></li>
                  </ul>
                </div>
                {%endif%}
              </li>
              <li>
                {%if is_granted('IS_AUTHENTICATED_REMEMBERED') and app.user.roles[0] == 'ROLE_ARTISTE'%}
                <div class="dropdown">
                  <a href="javascript:void(0)" class="dropdown-toggle header-link" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true" style="text-transform: uppercase">
                    <span style="color: #fa9d0b; "><img class="thumbnail" style="height: 32px; width: 32px; display: inline; margin: 0px; margin-right: 10px" src="{{asset(app.user.photoProfil.webPath)}}"/>{#{{app.user.nomArtiste}}#}</span>
                    <span class="caret"></span>
                  </a>
                  <ul class="dropdown-menu" aria-labelledby="dropdownMenu1">
                    <li><a href="{{path('main_artiste_profil')}}">Voir mon profil</a></li>
                    <li role="separator" class="divider"></li>
                    <li><a href="{{path('user_change_password')}}">Modifier mot de passe</a></li>
                    <li role="separator" class="divider"></li>
                    <li><a href="{{path('main_artiste_project')}}">Mes projets</a></li>
                    <li role="separator" class="divider"></li>
                    <li><a href="{{path('artiste_user_logout')}}">Déconnexion</a></li>
                  </ul>
                </div>
                {%elseif is_granted('IS_AUTHENTICATED_REMEMBERED') and app.user.roles[0] == 'ROLE_FAN'%}
                {%else%}
                <a href="{{path('artiste_user_login')}}" class="header-link">CONNEXION</a>
                {%endif%}
              </li>
            </ul>
          </div><!-- /.navbar-collapse -->
        </div><!-- /.container-fluid -->
      </nav>
    </div>
  </div>
</div>
<div class="container-fluid" id="desktop-navbar">
  <div class="row">
    <div class="col-sm-5 col-lg-5 col-md-5" style="margin-top: 30px">
      <div class="col-sm-4 col-lg-4 col-md-4" style="text-align: center">
        <a href="{{path('main_homepage')}}" class="header-link kifzik-header-link">ACCUEIL</a>
      </div>
      <div class="col-sm-4 col-lg-4 col-md-4" style="text-align: center">
        <a href="{{path('main_decouvrir_projet')}}" class="header-link kifzik-header-link">DECOUVRIR</a>
      </div>
      <div class="col-sm-4 col-lg-4 col-md-4" style="text-align: center">
        {%if is_granted('IS_AUTHENTICATED_REMEMBERED') and app.user.roles[0] == 'ROLE_ARTISTE'%}
        <a href="{{path('main_add_projet')}}" class="header-link kifzik-header-link">PROPOSER</a>
        {%elseif is_granted('IS_AUTHENTICATED_REMEMBERED') and app.user.roles[0] == 'ROLE_FAN'%}
        <a href="{{path('main_kifzik_about')}}" class="header-link kifzik-header-link">KIFZIK</a>
        {%else%}
        <a href="{{path('main_add_projet')}}" class="header-link kifzik-header-link">PROPOSER</a>
        {%endif%}
      </div>
    </div>
    <div class="col-sm-2 col-lg-2 col-md-2" style="text-align: center">
      <img src="{{asset('bundles/kifzik/img/logo250.png')}}" style="width: 100px"/>
    </div>
    <div class="col-sm-5 col-lg-5 col-md-5" style="margin-top: 30px">
      <div class="col-sm-4 col-lg-4 col-md-4" style="text-align: center">
        <a href="{{path('main_kifzik_about')}}" class="header-link kifzik-header-link">KIFZIK</a>
      </div>
      <div class="col-sm-4 col-lg-4 col-md-4" style="text-align: center">
        {%if is_granted('IS_AUTHENTICATED_REMEMBERED') and app.user.roles[0] == 'ROLE_ARTISTE'%}
        <a href="{{path('main_artiste_project')}}" class="header-link kifzik-header-link">MES PROJETS</a>
        {%elseif is_granted('IS_AUTHENTICATED_REMEMBERED') and app.user.roles[0] == 'ROLE_FAN'%}
        <a href="{{path('main_mes_kifs')}}" class="header-link kifzik-header-link">MES KIFS</a>
        {%else%}
        <div class="dropdown">
          <a href="javascript:void(0)" class="dropdown-toggle header-link kifzik-header-link" id="dropdownMenu0" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true" style="text-transform: uppercase">
            INSCRIPTION
            <span class="caret"></span>
          </a>
          <ul class="dropdown-menu" aria-labelledby="dropdownMenu0">
            <li><a href="{{path('fan_user_registration')}}">En tant que FAN</a></li>
            <li role="separator" class="divider"></li>
            <li><a href="{{path('artiste_user_registration')}}">En tant que ARTISTE</a></li>
          </ul>
        </div>
        {%endif%}
      </div>
      <div class="col-sm-4 col-lg-4 col-md-4" style="text-align: center">
        {%if is_granted('IS_AUTHENTICATED_REMEMBERED') and app.user.roles[0] == 'ROLE_ARTISTE'%}
        <div class="dropdown">
          <a href="javascript:void(0)" class="dropdown-toggle header-link" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true" style="text-transform: uppercase">
            <span style="color: #fa9d0b; "><img class="thumbnail" style="height: 32px; width: 32px; display: inline; margin: 0px; margin-right: 10px" src="{%if app.user.photoProfil and app.user.photoProfil.url%}{{asset(app.user.photoProfil.webPath)}}{%else%}{{asset('bundles/kifzik/img/avatarkifzik.png')}}{%endif%}"/>{#{{app.user.nomArtiste}}#}</span>
            <span class="caret"></span>
          </a>
          <ul class="dropdown-menu" aria-labelledby="dropdownMenu1">
            <li><a href="{{path('main_artiste_profil')}}">Voir mon profil</a></li>
            <li role="separator" class="divider"></li>
            <li><a href="{{path('user_change_password')}}">Modifier mot de passe</a></li>
            <li role="separator" class="divider"></li>
            <li><a href="{{path('main_artiste_project')}}">Mes projets</a></li>
            <li role="separator" class="divider"></li>
            <li><a href="{{path('artiste_user_logout')}}">Déconnexion</a></li>
          </ul>
        </div>
        {%elseif is_granted('IS_AUTHENTICATED_REMEMBERED') and app.user.roles[0] == 'ROLE_FAN'%}
        <div class="dropdown">
          <a href="javascript:void(0)" class="dropdown-toggle header-link" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true" style="text-transform: uppercase">
            <span style="color: #fa9d0b; ">{{app.user.nom|upper}}</span>
            <span class="caret"></span>
          </a>
          <ul class="dropdown-menu" aria-labelledby="dropdownMenu1">
            <li><a href="{{path('main_profil_fan')}}">Voir mon profil</a></li>
            <li role="separator" class="divider"></li>
            <li><a href="{{path('user_change_password')}}">Modifier mot de passe</a></li>
            <li role="separator" class="divider"></li>
            <li><a href="{{path('main_mes_kifs')}}">Projets que j'ai soutenu</a></li>
            <li role="separator" class="divider"></li>
            <li><a href="{{path('artiste_user_logout')}}">Déconnexion</a></li>
          </ul>
        </div>
        {%else%}
        <a href="{{path('artiste_user_login')}}" class="header-link">CONNEXION</a>
        {%endif%}
      </div>
    </div>
  </div>
</div>
